fbpx

Intel 發佈針對 Spectre 問題的補丁包,但並不是每台電腦都適合使用

Intel CEO 早前信誓旦旦的說將於一月解決 Meltdown 與 Spectre 漏洞,當然沒有兌現。他們終於在 2 月尾公佈修補 Spectre 的補丁。但這並非針對所有旗下 CPU 的一個補丁包,只有 Skylake 世代以後的新處理器才能夠受惠,換句話說如果你仍然在用 Sandy Bridge 、Ivy Bridge 的話,再等等吧。



在 Spectre 及 Meltdown 被發現之後,Apple 、Microsoft 等不同廠商都推出自的補丁包,畢竟可以由 Javascript 去接觸電腦內核權限是太危險了,代表任何一個網站都可以成為電腦中毒的成因。而在 1 月的時侯 Intel 推出了一個初步的補丁,但很快就被外界發現這是不穩定,甚至被 Linus Torvalds 評為垃圾。

雖然說這是在壓力下趕出來的版本,但 Intel 內部其實早就知道問題所在,令人質疑這家大型的處理器公司在在處理事件上面的能力,以及他們工程師有沒有在做好自己的工作。最近他們終於發佈了新一個版本,修補 Skylake (也就是 2015 年底)之後的 Spectre 漏洞,而較早期的處理器亦會有補丁,只是在 beta 階段。

還是再等等他們發佈「正式版」吧,畢竟大家都不想成為白老鼠。

引用來源:TechCrunch

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *

限制時效已用盡。請重新載入驗證碼。